/*
Theme Name: PLUK
Template: astra
Author: Adam Oles
Author URI: Genialni.com
Version: 1.0.0.1744981159
Updated: 2025-04-18 12:59:19

*/

#ast-hf-menu-1 li{
	height: 30px;
}		

/*
#ast-hf-menu-1 .menu-item > .menu-link::before{
	content: "";
  position: absolute;
  width: 100px;
  left: 0px;
  height: 1px;
  width: 20px;
  background-color: red;
  transform: scale(1,1) translate(50%,0);
  bottom: 0;
  color: #186bd9;
}	

#ast-hf-menu-1 .menu-item:hover > .menu-link::before{

  width: 100%;
  right: unset;
  left: 0px;

}	
*/

.elementor-widget-button .elementor-button{
	background-color: unset;
}	

.ast-header-html-1 a{
	color: #0B335E;
}	 

.text_box{
	border-radius: 25px !important;
}	

	

.header_min{
	font-size: 14px;
	color: #186bd9;
	border-bottom: 1px solid;
	line-height: 20px;
  display: flex;
  width: 20px;
}	
.header_min_content{
	font-size: 14px;
	color: #186bd9;
	/*border-bottom: 1px solid;*/
	line-height: 20px;
  display: block ruby;
  /*width: 60px;*/
}

.header_min_content:after {
      padding:0;margin:0;display:block;/* probably not really needed? */
      content: "";
      width:60px;
      height:1.1px;
      background-color:#186bd9;
      position: absolute;
      left: 10px;
    top: 20px;
}
.header_dostawy{
	color: #EAEFF4
}	

.button_outsorcing{
	height: 80px;
}	

.e-n-accordion-item-title-text{
	font-weight: 400;
}	

.e-n-accordion-item-title-text:hover, .elementor-widget-container  .e-n-accordion > .e-n-accordion-item[open] .e-n-accordion-item-title h2{
	color: #186BD9;
}	

@media (min-width:1024px) {
.text_box:hover .text_hide{
	opacity: 1;
visibility: visible;

	display: block;
	
}
.text_hide{
visibility: hidden;
	opacity: 0;
	
	display: none;
	animation: slideInOut 1s ease-in-out;
}
}

@keyframes slideInOut {
    0% {
        opacity: 0;
        visibility: hidden;
        transform: translateY(-200px);
    }

    50% {
        opacity: 0.5;
        visibility: visible;
        transform: translateY(0);
    }

    100% {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }
}

.ast-mobile-popup-overlay{
	background: url('https://pluk.adamoleks.com/wp-content/uploads/2025/05/bg_menu_mobile-11.jpg');
}	

 .ast-builder-menu-mobile .main-navigation .main-header-menu, .ast-builder-menu-mobile .main-navigation .main-header-menu .menu-link, .ast-builder-menu-mobile .main-navigation .main-header-menu .sub-menu{
	background: none !important;
}
#menu-toggle-close{
	border: 0px;
}	

.wiedza_box{
	text-decoration: none !important;
}	


.elementor-button-link:hover .elementor-button-icon{
 transform: translate(10px);
  transition: 0.2s;
}	

.ast-desktop .ast-menu-hover-style-underline > .menu-item > .menu-link::before{
	width: 20px;
	left: 20px;
	background-color: #186BD9;
	transform: scale(1);
}	

.elementor-icon-list-items a{
	text-decoration: none !important;
}	

.ast-container h2.wp-block-heading{
	font-size: 30px;	
}	

.ast-container h3.wp-block-heading{
	font-size: 26px;	
}	

.wp-block-list{
	margin-left: 15px;
}	

.ast-desktop .ast-menu-hover-style-underline > .menu-item:hover > .menu-link::before, .ast-desktop .ast-menu-hover-style-overline > .menu-item:hover > .menu-link::before{
	left: unset;
}	
@media (min-width:1024px) and (max-width:1410px){
	.e-con-inner{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}	
	.elementor-397 .elementor-element.elementor-element-ac5e181, .elementor-397 .elementor-element.elementor-element-982356f{
		padding-left: 0px;
		padding-right: 0px;
	}	
	.elementor-397 .elementor-element.elementor-element-982356f, .elementor-397 .elementor-element.elementor-element-e487453{
		width: 43%;
	}	
	.elementor-397 .elementor-element.elementor-element-45ebd1b {
		margin-left: 0px;
	}	
}